<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="a98xmhwk">
  <resources>
    <component id="tqjz0" name="com_sign_in.xml" path="/" exported="true"/>
    <component id="ebok1y" name="btn_close.xml" path="/com/"/>
    <component id="ebok1z" name="btn_sign.xml" path="/com/"/>
    <image id="ebok2a" name="sign_bg.png" path="/img/" scale="9grid" scale9grid="0,291,983,94"/>
    <image id="ho692d" name="sign_kuiang02.png" path="/img/"/>
    <image id="ho692e" name="sign_kuiang03.png" path="/img/" scale="9grid" scale9grid="64,74,128,148"/>
    <image id="ho692f" name="sign_kuiang01.png" path="/img/"/>
    <image id="ho692h" name="sign_remove.png" path="/img/"/>
    <image id="ho692j" name="sign_gou.png" path="/img/"/>
    <image id="h0j92q" name="loop_tab_big.png" path="/img/"/>
    <image id="h0j92r" name="loop_tab_small.png" path="/img/"/>
    <image id="h0j92s" name="签到效果图.jpg" path="/img/"/>
    <image id="h0j92t" name="签到效果图标注h.jpg" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>